A:link {COLOR: #aaefff; TEXT-DECORATION: uderline}
A:visited {COLOR: #aaefff; TEXT-DECORATION: none}
A:hover {COLOR: red;TEXT-DECORATION: overline underline}
BODY {scrollbar-face-color: #BFBFBF ; 
scrollbar-shadow-color: #BFBFBF ;
scrollbar-highlight-color: #BFBFBF ;
scrollbar-3dlight-color: #4F4F4F;
scrollbar-darkshadow-color: #4F4F4F;
scrollbar-track-color: #4F4F4F ;
scrollbar-arrow-color: black}